Subject: Re: MN: Game 9 -- buzz on Mr Wayper

From: "Dunx (Duncan Ellis)" <DELLIS@U...>
Date: 21 Oct 98 11:13:29 +0100

You had me panicking there for a moment... 

>Actually, this is not a buzz, because I just checked the rule and see that
the 
>clause about not token running more than once on the same line is no longer 
>there (if indeed it was ever there -- am I going mad?). 

It was Proposed, but did not pass - Proposal 376 (Year 2, Week 5). 

> I noticed Julie doing 
>the same trick on the Met line, but didn't buzz her because she's my 
team-mate. 

;-) 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>